Loading...
Searching...
No Matches
scheduler File Reference

Scheduler object functions. More...

`#include <l4/sys/icu>`
`#include <l4/sys/scheduler.h>`
`#include <l4/sys/capability>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for scheduler:

Go to the source code of this file.

## Data Structures

class | L4::Scheduler
| C++ interface of the Scheduler kernel object, see Scheduler for the C interface. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

Scheduler object functions.

Definition in file scheduler.